/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package gamegraphics.misc;

/**
 *
 * @author Ani
 */
public class WinnerStatistic {
    private boolean drawn;
    private boolean winner;
    private int pointsOfWinner;
    private int pointsOfLooser;

    public WinnerStatistic() {
    }

    public WinnerStatistic(boolean winner, int pointsOfWinner, int pointsOfLooser) {
        this.winner = winner;
        this.pointsOfWinner = pointsOfWinner;
        this.pointsOfLooser = pointsOfLooser;
    }

    public boolean isDrawn() {
        return drawn;
    }

    public void setDrawn(boolean drawn) {
        this.drawn = drawn;
    }

    public int getPointsOfLooser() {
        return pointsOfLooser;
    }

    public void setPointsOfLooser(int pointsOfLooser) {
        this.pointsOfLooser = pointsOfLooser;
    }

    public int getPointsOfWinner() {
        return pointsOfWinner;
    }

    public void setPointsOfWinner(int pointsOfWinner) {
        this.pointsOfWinner = pointsOfWinner;
    }

    public boolean isWinner() {
        return winner;
    }

    public void setWinner(boolean winner) {
        this.winner = winner;
    }


}
